BVQ is no longer dependent on the Java version that is installed on the server and/or client it is running on.

With the release of BVQ 5.6, Java JRE is now bundled with BVQ which means it is part of the Repository and GUI installer packages. There is no need to install or up-/downgrade Java prior to installing BVQ because the correct Java version - Java 10 in version 5.6 - is delivered together with the product.

With the migration to Java 10 BVQ is able to use system resources much more efficient.


All News for Version 5.6